<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/rounded_rectangle_transparent"
    android:gravity="center">

    <ImageView
        android:id="@+id/image"
        android:layout_marginTop="15dp"
        android:layout_width="match_parent"
        android:layout_height="126dp"
        android:layout_marginBottom="10dp"/>

    <TextView
        android:id="@+id/text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginBottom="5dp"
        android:textColor="@color/select"/>

</LinearLayout>
